lua-evdev dev-1

LuaJIT FFI Bindings for libevdev.

Version dev-1 of lua-evdev was updated 1 year ago, and originally uploaded 1 year ago. This is a development version of the module.

Available Downloads